Subject: RE:Message from Walmart.com Customer: Where is my order, 200012710335361 #Ref 20241210003224699
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 11 Dec 2024 08:20:36 -0800

Hello Mary / Walmart -

I hope this email finds you well. I am reaching out to provide you with an update on the status of your recent order number 108933925233761 and PO 200012710335361.

Upon reviewing our records, I see that your order is currently in transit and on its way to you. You can track the status of your order using the FedEX tracking number: 770454382760.

Thank you for your patience and understanding. We appreciate your business and look forward to serving you again in the future.

Best regards,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Mary  moore wants to connect with you for the order below:

Customer Order Number:  200012710335361

Purchase Order No:  108933925233761

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces Full/Queen Cozy Velvet Comforter Sets, Luxe 3-Piece All Season Down Alternative Bedding Set, Champagne Damask Comforter Bed Set with Pillow Shams/5998902718

Customer Message:

sorry to bother you... my shipment says it was shipped out but for some reason I'm not getting it. the payment was confirmed through my bank. I was wondering if there were any delays on your end?

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team